.main{
    margin: 0%;
    }

.first{
    background-image: url("IMG/Proyectos.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: absolute;
    height: 100%;
    width: 100%;
}

.a{
    margin-left: 6rem;
    margin-right: 6rem;
}
.row{
    margin: 0rem;
    text-align: center;
}

.third{
    background-color: #cb6346;
}

#cont{
    background-color: #cb6346;
    color: white;
  }

  .button {
    text-decoration: none;
    border: none;
    color: white;
    background-color: #cb6346;
    font-size: 200%;
    border: 2px solid white;
    border-radius: 5%;
    margin-top: 5%;
  
  }

.bg-none{
    transition: all .3s ease;
}
